Bug 134710 - [NEW PORT] science/avogadro: An advanced molecular editor and viewer
[NEW PORT] science/avogadro: An advanced molecular editor and viewer
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 12:20 UTC by tkjacobsen
Modified: 2009-05-22 23:20 UTC (History)
0 users

See Also:


Attachments
avogadro-0.9.4.shar (16.76 KB, text/plain)
2009-05-19 12:20 UTC, tkjacobsen
no flags Details
avogadro.shar (16.56 KB, application/x-shar)
2009-05-21 07:34 UTC, tkjacobsen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkjacobsen 2009-05-19 12:20:01 UTC
Avogadro is an advanced molecular editor designed for cross-platform use in
computational chemistry, molecular modeling, bioinformatics, materials science,
and related areas. It offers flexible rendering and a powerful plugin
architecture.

WWW: http://avogadro.openmolecules.net/

Generated with FreeBSD Port Tools 0.77
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-19 12:56:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-19 16:45:45 UTC
State Changed
From-To: open->feedback

Does not build: http://people.freebsd.org/~amdmi3/avogadro-0.9.4.log
Comment 3 tkjacobsen 2009-05-21 07:34:52 UTC
Ok, now I fixed the dependencies and made a test build in a vm with a fresh 
install. I should just have done that the first time, and I sorry for the 
inconvenience.
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-22 23:16:54 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!
Comment 5 dfilter freebsd_committer 2009-05-22 23:16:55 UTC
amdmi3      2009-05-22 22:16:46 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/avogadro     Makefile distinfo pkg-descr pkg-plist 
  Log:
  Avogadro is an advanced molecular editor designed for cross-platform use in
  computational chemistry, molecular modeling, bioinformatics, materials science,
  and related areas. It offers flexible rendering and a powerful plugin
  architecture.
  
  WWW: http://avogadro.openmolecules.net/
  
  PR:             134710
  Submitted by:   Troels Kofoed Jacobsen <tkjacobsen@gmail.com>
  
  Revision  Changes    Path
  1.147     +1 -0      ports/science/Makefile
  1.1       +39 -0     ports/science/avogadro/Makefile (new)
  1.1       +3 -0      ports/science/avogadro/distinfo (new)
  1.1       +6 -0      ports/science/avogadro/pkg-descr (new)
  1.1       +342 -0    ports/science/avogadro/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"